# Generated by Django 3.1.2 on 2020-10-24 04:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='sks',
            field=models.IntegerField(verbose_name='Credits'),
        ),
    ]
